@charset "utf-8";
/* CSS Document */

body {
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    /*
	font-family:"Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	*/
    line-height: 1.1em;

}

img {
    width: 100%;
}

header,
section {
    width: 100%
}
section{
	padding-bottom: 0px;
}

#sphead {
    position: fixed;
    z-index: 100
}

main {
    padding-top: 10%;
}

#Bt_Fixd {
    background: rgba(0, 0, 0, .6);
    position: fixed;
    bottom: 0;
    width: 100%;
    padding: 15px 15px 15px;
    box-sizing: border-box;
    z-index: 101
}

#Bt_Fixd ul {
    display: flex;
    justify-content: space-around;
}

#Bt_Fixd ul li {
    width: 100%;
}

#Bt_Fixd ul li.reflection-img {
    height: 100%;
    padding: 0;
    border-radius: 12px;
}

#Bt_Fixd p {
    text-align: center;
    color: #fff;
    font-size: 11px;
    margin-top: 5px;
}

#Bt_Fixd a {
    display: block;
}

.linkBt {
    display: flex;
}

.linkBt li {
    width: 50%;
}

#thumbnail-list2 {
    background: #f7fefe;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

#thumbnail-list2 li {
    width: 48%;
}

button {
    margin: 0;
    padding: 0;
    background: none;
    border: none;
    border-radius: 0;
    outline: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.slide-arrow {
    position: absolute;
    top: 50%;
    margin-top: -15px;
    z-index: 9999
}

.prev-arrow {
    left: 10px;
    width: 15px;
    height: 15px;
    border: 0px;
    border-top: solid 2px #603813;
    border-right: solid 2px #603813;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(-135deg);
}

.next-arrow {
    right: 10px;
    width: 15px;
    height: 15px;
    border: 0px;
    border-top: solid 2px #603813;
    border-right: solid 2px #603813;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.thumbnail-item {
    position: relative;
}

.thumbnail01.thumbnail-item:after {
    content: "";
    background: url(../img/sp/bt01_off.png) no-repeat;
    background-size: 100%;
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 1;
    transition: 0.3s opacity linear;
}

.thumbnail02.thumbnail-item:after {
    content: "";
    background: url(../img/sp/bt02_off.png) no-repeat;
    background-size: 100%;
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 1;
    transition: 0.3s opacity linear;
}

.thumbnail03.thumbnail-item:after {
    content: "";
    background: url(../img/sp/bt03_off.png) no-repeat;
    background-size: 100%;
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 1;
    transition: 0.3s opacity linear;
}

.thumbnail04.thumbnail-item:after {
    content: "";
    background: url(../img/sp/bt04_off.png) no-repeat;
    background-size: 100%;
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 1;
    transition: 0.3s opacity linear;
}

.thumbnail-item.thumbnail-current:after {
    opacity: 0;
}

#container{
    position: relative;
}

.containerImg{
    width: 120px;
    position: absolute;
    bottom: -10px;
    right: 10px;
}

article {
    position: relative;
}

article div {
    width: 90%;
    height: 58%;
    position: absolute;
    top: 66%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}
article div iframe{
    width: 100%;
}

/* Loading Block */
#loading {
  width: 100vw;
  height: 100vh;
  transition: all 1s;
  background-color: #1a1a1a;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
}
.spinner {
  width: 65px;
  height: 65px;
  margin: 300px auto;
  /*background-color: #fff;*/
    background: url(../img/sp/load.png) no-repeat;
  border-radius: 100%;
  animation: sk-scaleout 1.0s infinite ease-in-out;
}
/* Loading Animation */
@keyframes sk-scaleout {
  0% {
    transform: scale(0);
  } 100% {
    transform: scale(1.0);
    opacity: 0;
  }
}

/* Hide Loading Block */
.loaded {
  opacity: 0;
  visibility: hidden;
}


.pconly {
    display: none !important;
}







/******** ▼▼▼アコーディオン▼▼▼*********/
ul.accordion {
	width: 95%;
	margin: 2% auto 0%;
	padding: 0;
	
}
ul.accordion a {
	display: block;
	padding:0%;
	background-position: 97% center;
	background-repeat: no-repeat;
	
	
}
ul.accordion span {
	display: block;
	padding:  0;
	background-position: 95% center;
	background-repeat: no-repeat;
	color: #333;
	font-weight: bold;
	margin-bottom: 0;
	
}

ul.accordion span img{
	width: 100%;
}


.button_deco{
    background-color: #C51B1B;
    border: 2px solid #811B1B;
    border-radius: 15px;
    cursor: pointer;
}

ul.accordion ul {
	display: none;
}

.btnbox_bottom_s ul {
	display: block;
}
.btnbox_bottom_s .inner {
    border-right: 0px solid #d59d9d !important;
    border-left: 0px solid #d59d9d !important;
    border-bottom: 0 !important;
    border-top: 0 !important;
    box-sizing: border-box;
    border-radius: 0;
    width: 100% !important;
    background: none !important;
    margin: 0 auto;
    padding-bottom: 0px;
}

.btnbox_bottom_s{
    background: none !important;}


.btn_size{
}

ul.accordion > li {
	
}
ul.accordion > li > p {
	background-color: none;
	border: 0px solid #811B1B;
	border-radius:15px;
	cursor: pointer;
	

}
ul.accordion > li > p span {
	text-decoration: underline;
    /* background-image: url(../img/sp/open.png);*/
	background-size: 8%;
	font-size: 4.2vw;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
    text-align: center;
	color: #000000;
    font-weight: normal;
    margin-bottom: 0;
    letter-spacing: 3.5px;
}
ul.accordion > li > p span.open {
	/* background-image: url(../img/sp/close.png);*/
}
ul.accordion > li > ul > li {
	
	
}
ul.accordion > li > ul > li > p {
	background: #fff;
}
ul.accordion > li > ul > li > a {
	background: url(../../../phone/img/go.png) no-repeat 98% center;
}
ul.accordion > li > ul > li > ul > li {
	background: #FFF;
	border-bottom: 1px dotted #888;
}
ul.accordion > li > ul > li > ul > li:last-child {
	border: none;
}


.btnbox{
	background-image: url(../img/sp/offer_bg.png);
	background-size: 100%;
	background-repeat: repeat-y;
	padding-bottom: 15px;
	width: 100%;
}

.btnbox .inner{
	border: 1px solid #C51B1B;
	border-radius:7px;
	width: 94%;
	margin: 0 2.5%;
	padding-bottom: 10px;
}

.btnbox2{
	background-image: url(../img/sp/offer_bg2.png);
	background-size: 100%;
	background-repeat: repeat-y;
	padding-bottom: 15px;
	width: 100%;
}

.btnbox2 .inner{
	border: 1px solid #C51B1B;
	border-radius:7px;
	width: 94%;
	margin: 0 2.5%;
	padding-bottom: 10px;
}

.btnbox_top{
    background-image: none;
    background: #442820;
    padding-top: 15px;
	display: none;
	
}

.btnbox_top .inner{
    border: 0px solid #C51B1B;
    border-radius: 7px;
    width: 100%;
    margin: 0 0%;
    padding-bottom: 0px;

}

.back_g_s{
	background: #548235 !important;
}

.btnbox_top ul.accordion > li > p{
    border: 0px solid #ffffff;
}

.btnbox_top ul.accordion > li > p span{
    color: #ffffff;
}


.btnbox_bottom .inner{
    border-right: 2px solid #d59d9d;
    border-left: 2px solid #d59d9d;
    border-bottom: 0;
    border-top: 0;
    box-sizing: border-box;
    border-radius: 0;
    width: 95%;
    background: white;
    margin: 0 auto;
    padding-bottom: 0px;
}

.btnbox_bottom ul.accordion > li > p{
	border:0px;
    border-radius: 0px;
}



.btnbox_bottom{
    background-image: url(../img/sp/offer_bg.png);
    background-size: 100%;
    background-repeat: repeat-y;
    padding-bottom: 0px;
    width: 100%;
	display: none;
}


.btnbox_bottom ul.accordion{
    border: 0px solid #C51B1B;
    border-radius: 7px;
    width: 100%;
    margin: 0 0%;
    padding-bottom: 0px;

}

ul.accordion ul ul{
	display:block;
}



.fv3{
	background-color: #625853;
}

.fv3 img{
	width: 100%;
}
.fv4{
	padding: 2%;
	font-size: 3.5vw;
}

.fv4 li{
	
	font-size: 11px;
	
}

.fv4 dt{
  float: left;
  width: 6%;
  padding-top: 0.3%;
}

.fv4 dd{
  width: 94%;
  float: right;
  margin-bottom: 0%;
  padding-top: 0.3%;
}


.scet-8{
	background-image: url(../img/sp/ZEN_8_bg.png);
	background-repeat: repeat-y;
	background-size: 100%;
	width: 86%;
	padding: 3% 7%;
	line-height: 170%;
	margin-bottom: -3.5%;
}

.scet-8 p{
	margin-bottom: 5%;
	font-size: 3.5vw;
}

.scet-9{
	background-image: url(../img/sp/ZEN_18_bg.png);
	background-repeat: repeat-y;
	background-size: 100%;
	width: 86%;
	padding: 3% 7% 13%;
	line-height: 170%;
	margin-bottom: -3%;
}

.scet-9 p{
	margin-bottom: 5%;
	font-size: 3.5vw;
}

.red{
	color:#C00;
}

.sect-18{
	background-color: #F5EEDA;
}


.sect-18{
	
}

.sect-33{
	background-color: #FFFFEE;
}

.sect-80{
	background-color: #EEEEEE;
}


.sect-100{
	background-color: #FFFFEE;
	
}



.sect-146{
	background-color: #FFFFEE;
	
}


.sect-171{
	background-color: #FFFFEE;
	
}

.sect-214{
	background-image: url(../img/sp/ZEN_214_bg.png);
	background-repeat: repeat-y;
	background-size: 100%;
}

.reflection-img{
    width: 100%;
    height: 146px;
    position: relative;
    overflow: hidden;
    padding: 10px;
    box-sizing: border-box;
}
 
.reflection {
    height      :100%;
    width       :30px;
    position    :absolute;
    top         :-180px;
    left        :0;
    background-color: #fff;
    opacity     :0;
    transform: rotate(45deg);
    animation: reflection 2s ease-in-out infinite;
    -webkit-transform: rotate(45deg);
    -webkit-animation: reflection 2s ease-in-out infinite;
    -moz-transform: rotate(45deg);
    -moz-animation: reflection 2s ease-in-out infinite;
    -ms-transform: rotate(45deg);
    -ms-animation: reflection 2s ease-in-out infinite;
    -o-transform: rotate(45deg);
    -o-animation: reflection 2s ease-in-out infinite;
}
 
@keyframes reflection {
    0% { transform: scale(0) rotate(45deg); opacity: 0; }
    80% { transform: scale(0) rotate(45deg); opacity: 0.5; }
    81% { transform: scale(4) rotate(45deg); opacity: 1; }
    100% { transform: scale(50) rotate(45deg); opacity: 0; }
}
@-webkit-keyframes reflection {
    0% { -webkit-transform: scale(0) rotate(45deg); opacity: 0; }
    80% { -webkit-transform: scale(0) rotate(45deg); opacity: 0.5; }
    81% { -webkit-transform: scale(4) rotate(45deg); opacity: 1; }
    100% { -webkit-transform: scale(50) rotate(45deg); opacity: 0; }
}
@-moz-keyframes reflection {
    0% { -moz-transform: scale(0) rotate(45deg); opacity: 0; }
    80% { -moz-transform: scale(0) rotate(45deg); opacity: 0.5; }
    81% { -moz-transform: scale(4) rotate(45deg); opacity: 1; }
    100% { -moz-transform: scale(50) rotate(45deg); opacity: 0; }
}
@-ms-keyframes reflection {
    0% { -ms-transform: scale(0) rotate(45deg); opacity: 0; }
    80% { -ms-transform: scale(0) rotate(45deg); opacity: 0.5; }
    81% { -ms-transform: scale(4) rotate(45deg); opacity: 1; }
    100% { -ms-transform: scale(50) rotate(45deg); opacity: 0; }
}
@-o-keyframes reflection {
    0% { -o-transform: scale(0) rotate(45deg); opacity: 0; }
    80% { -o-transform: scale(0) rotate(45deg); opacity: 0.5; }
    81% { -o-transform: scale(4) rotate(45deg); opacity: 1; }
    100% { -o-transform: scale(50) rotate(45deg); opacity: 0; }
}

